WordPress 4.7.2 リリース。セキュリティ修正のみのアップデートで通常は自動更新となります

WordPressロゴ横 CMS
WordPressロゴ横

WordPressロゴ横

WordPressロゴ横


XSSの脆弱性も発見されていたので早く修正されろと思っていましたが、さすがユーザー数が多いだけあって素早い対応です。
普通のインストール型として構築してある場合、自動でアップデートがかかっているはずです。

セキュリティリリース;
https://ja.wordpress.org/2017/01/27/wordpress-4-7-2-security-release/

主要な機能については違いが無いので、互換性などは問題ありません。
さくっとアップデートしてしまいましょう。






コメント

タイトルとURLをコピーしました